Looking to hire Laravel developers? Try LaraJobs

navigator maintained by nurmanhabib

Description
Generate multi menu navigasi dengan nama yang unik, dapat ditampilkan dimana saja. Custom templating. Support Laravel 5.1.
Last update
2017/09/10 15:13 (dev-master)
License
Links
Downloads
355
dev-master

Last update
2017/09/10 15:13
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
3.0.3

Last update
2016/03/01 08:51
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
3.0.2

Last update
2015/06/25 08:36
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
3.1.0

Last update
2015/06/20 01:38
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
3.0.1

Last update
2015/05/15 16:34
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
3.0.0

Last update
2015/05/14 23:14
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
dev-l5

Last update
2015/05/14 16:08
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
3.0.0-beta

Last update
2015/04/19 12:53
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
2.0.7

Last update
2014/12/22 16:02
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • nurmanhabib/button 1.1.*
2.0.6

Last update
2014/10/29 15:47
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • nurmanhabib/button dev-master
2.0.5

Last update
2014/10/29 14:41
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • nurmanhabib/button dev-master
2.0.4

Last update
2014/10/28 15:49
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • nurmanhabib/button dev-master
2.0.3

Last update
2014/10/28 15:49
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • nurmanhabib/button dev-master
2.0.2

Last update
2014/10/28 00:59
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • nurmanhabib/button dev-master
2.0.1

Last update
2014/10/26 11:22
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • nurmanhabib/button dev-master
dev-new

Last update
2014/10/24 23:32
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
2.0.0

Last update
2014/10/24 23:32
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
1.0.0

Last update
2014/09/03 23:57
License
Require
  • php >=5.3.0

Comments
comments powered by Disqus